package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdCalbody)实体类
 *
 * @author makejava
 * @since 2023-09-06 17:31:08
 */
public class BdCalbodyEntity extends BaseEntity {

    private Integer aheaddays;
    private String area;
    private String bodycode;
    private String bodyname;
    private String createdate;
    private String def1;
    private String def2;
    private String def3;
    private String def4;
    private String def5;
    private Integer dr;
    private String isuseretail;
    private String pkAddress;
    private String pkAreacl;
    private String pkCalbody;
    private String pkCorp;
    private Integer property;
    private Double rationmny;
    private String sealflag;
    private String ts;
    private String vnote;


    public Integer getAheaddays() {
        return aheaddays;
    }

    public void setAheaddays(Integer aheaddays) {
        this.aheaddays = aheaddays;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getBodycode() {
        return bodycode;
    }

    public void setBodycode(String bodycode) {
        this.bodycode = bodycode;
    }

    public String getBodyname() {
        return bodyname;
    }

    public void setBodyname(String bodyname) {
        this.bodyname = bodyname;
    }

    public String getCreatedate() {
        return createdate;
    }

    public void setCreatedate(String createdate) {
        this.createdate = createdate;
    }

    public String getDef1() {
        return def1;
    }

    public void setDef1(String def1) {
        this.def1 = def1;
    }

    public String getDef2() {
        return def2;
    }

    public void setDef2(String def2) {
        this.def2 = def2;
    }

    public String getDef3() {
        return def3;
    }

    public void setDef3(String def3) {
        this.def3 = def3;
    }

    public String getDef4() {
        return def4;
    }

    public void setDef4(String def4) {
        this.def4 = def4;
    }

    public String getDef5() {
        return def5;
    }

    public void setDef5(String def5) {
        this.def5 = def5;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getIsuseretail() {
        return isuseretail;
    }

    public void setIsuseretail(String isuseretail) {
        this.isuseretail = isuseretail;
    }

    public String getPkAddress() {
        return pkAddress;
    }

    public void setPkAddress(String pkAddress) {
        this.pkAddress = pkAddress;
    }

    public String getPkAreacl() {
        return pkAreacl;
    }

    public void setPkAreacl(String pkAreacl) {
        this.pkAreacl = pkAreacl;
    }

    public String getPkCalbody() {
        return pkCalbody;
    }

    public void setPkCalbody(String pkCalbody) {
        this.pkCalbody = pkCalbody;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public Integer getProperty() {
        return property;
    }

    public void setProperty(Integer property) {
        this.property = property;
    }

    public Double getRationmny() {
        return rationmny;
    }

    public void setRationmny(Double rationmny) {
        this.rationmny = rationmny;
    }

    public String getSealflag() {
        return sealflag;
    }

    public void setSealflag(String sealflag) {
        this.sealflag = sealflag;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVnote() {
        return vnote;
    }

    public void setVnote(String vnote) {
        this.vnote = vnote;
    }

}

